.bcl {
  display: inline-block;
  clear: both;
  width: 0;
  height: 0;
  line-height: 0;
}
body {
  font-family: 'Avenir Next W02', Verdana, Arial, sans-serif;
  font-size: 14px;
}
.wrap {
  padding: 16px;
}
.wrap .wrap-wrap {
  position: relative;
  /* PAGE CONTENT */
  /* HOMEPAGE */
  /* BIO */
  /* SELECTED WORKS */
  /* PROJECT DETAIL */
  /* FOOTER */
}
.wrap .wrap-wrap .menu-panel {
  position: fixed;
  z-index: 25;
  top: 0;
  left: 0;
  width: 100%;
  height: 78px;
  padding: 0 16px 0 16px;
  border-top: 16px solid #fff;
  color: #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.wrap .wrap-wrap .menu-panel .menu-panel-inner {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.75);
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
.wrap .wrap-wrap .menu-panel .menu-panel-inner.open {
  background-color: rgba(255, 255, 255, 0.95);
}
.wrap .wrap-wrap .menu-panel .menu-panel-inner .logo {
  display: inline-block;
  padding: 0 40px;
  font-weight: 700;
  color: #333;
  font-size: 18px;
  line-height: 62px;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-decoration: none;
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .logo {
    padding: 0 25px;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .logo {
    padding: 0 16px 0 16px;
  }
}
.wrap .wrap-wrap .menu-panel .menu-panel-inner .sub-title {
  display: none;
  position: absolute;
  top: 42px;
  left: 40px;
  font-size: 90%;
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .sub-title {
    left: 25px;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .sub-title {
    left: 16px;
    font-size: 80%;
    line-height: .9em;
  }
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .sub-title .to-hide {
    display: none;
  }
}
.selected-works.detail .wrap .wrap-wrap .menu-panel .menu-panel-inner .sub-title {
  display: block;
}
.wrap .wrap-wrap .menu-panel .menu-panel-inner .open-menu-link {
  display: none;
  position: absolute;
  padding: 22px 29px;
  top: 0px;
  right: 0px;
  width: 35px;
  height: 17px;
  background-image: url(../img/icon_mobile_menu.png);
  background-repeat: no-repeat;
  background-position: center center;
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .open-menu-link {
    padding: 22px 16px 22px 16px;
  }
}
.wrap .wrap-wrap .menu-panel .menu-panel-inner .menu {
  position: absolute;
  top: 0px;
  right: 0px;
  padding-right: 60px;
  list-style: none;
  font-weight: 800;
  font-size: 14px;
}
.wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li {
  display: inline-block;
}
.wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li a {
  display: inline-block;
  padding: 0 8px;
  height: 62px;
  text-transform: uppercase;
  text-decoration: none;
  color: #333;
}
.wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li a span {
  display: inline-block;
  height: 56px;
  line-height: 52px;
  border-top: 6px solid transparent;
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
  -ms-transition: 0.1s;
  transition: 0.1s;
}
.wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li:hover span,
.wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li.active span {
  border-top: 6px solid #333;
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .open-menu-link {
    display: block;
  }
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .menu {
    display: none;
    width: 100%;
    margin-top: 80px;
    padding: 0;
  }
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li {
    display: block;
    text-align: center;
  }
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li:hover span,
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li.active span {
    border-top: 6px solid transparent;
  }
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li a {
    display: inline-block;
    font-size: 250%;
    letter-spacing: 3px;
    margin: 2.5px 0;
    padding: 0 15px;
  }
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li a:hover span {
    border-bottom: 4px solid #333;
  }
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li.active a span {
    border-bottom: 4px solid #333;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li a {
    font-size: 150%;
    letter-spacing: 2px;
    margin: 1px 0;
    padding: 0 10px;
    height: 40px;
    line-height: 38px;
  }
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li a span {
    height: 30px;
    line-height: 30px;
  }
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li a:hover span {
    border-bottom: 3px solid #333;
  }
  .wrap .wrap-wrap .menu-panel .menu-panel-inner .menu li.active a span {
    border-bottom: 3px solid #333;
  }
}
.wrap .wrap-wrap .page {
  width: 100%;
  padding: 0 40px;
  margin: auto;
  margin-top: 170px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.contact .wrap .wrap-wrap .page {
  margin-bottom: 100px;
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .page {
    padding: 0;
    margin-top: 110px;
  }
}
.wrap .wrap-wrap .page .arr {
  position: absolute;
  top: 30px;
  width: 42px;
  height: 63px;
  background-repeat: no-repeat;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}
@media (max-width: 1400px) {
  .wrap .wrap-wrap .page .arr {
    top: 20px;
  }
}
@media (max-width: 1200px) {
  .wrap .wrap-wrap .page .arr {
    top: 10px;
  }
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .page .arr {
    top: 30px;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .page .arr {
    top: -40px;
    width: 11px;
    height: 21px;
  }
}
.wrap .wrap-wrap .page .arr.left {
  left: 5px;
  background-image: url(../img/icon_arr_left.png);
  background-position: right center;
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .page .arr.left {
    left: -10px;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .page .arr.left {
    left: 10px;
    padding: 3px;
    background-image: url(../img/icon_arr_left_m.png);
  }
}
.wrap .wrap-wrap .page .arr.left:hover {
  background-position: left center;
}
.wrap .wrap-wrap .page .arr.right {
  right: 5px;
  background-image: url(../img/icon_arr_right.png);
  background-position: left center;
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .page .arr.right {
    right: -10px;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .page .arr.right {
    right: auto;
    left: 50px;
    padding: 3px;
    background-image: url(../img/icon_arr_right_m.png);
  }
}
.wrap .wrap-wrap .page .arr.right:hover {
  background-position: right center;
}
.wrap .wrap-wrap .page .one-post {
  padding-bottom: 80px;
  padding-right: 16px;
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .page .one-post {
    padding-bottom: 40px;
  }
}
.wrap .wrap-wrap .page .headline {
  float: left;
  width: 90%;
  padding-left: 60px;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 1400px) {
  .wrap .wrap-wrap .page .headline {
    font-size: 80%;
  }
}
@media (max-width: 1200px) {
  .wrap .wrap-wrap .page .headline {
    font-size: 60%;
  }
}
.bio .wrap .wrap-wrap .page .headline,
.exhibitions .wrap .wrap-wrap .page .headline {
  width: 35%;
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .page .headline {
    width: 100% !important;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 45px;
    font-size: 100%;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .page .headline {
    font-size: 60%;
    padding-left: 16px;
    padding-right: 0;
    padding-bottom: 20px;
  }
}
.wrap .wrap-wrap .page .headline .inner {
  display: inline-block;
}
.wrap .wrap-wrap .page .headline .inner a {
  color: #333;
  text-decoration: none;
}
.wrap .wrap-wrap .page .headline .inner h1 {
  font-size: 350%;
  font-weight: 800;
  letter-spacing: .4ex;
}
.exhibitions .wrap .wrap-wrap .page .headline .inner h1 {
  font-size: 250%;
}
.wrap .wrap-wrap .page .headline .inner h2 {
  font-size: 350%;
  font-weight: 500;
  letter-spacing: .4ex;
}
.exhibitions .wrap .wrap-wrap .page .headline .inner h2 {
  font-size: 200%;
}
.wrap .wrap-wrap .page .headline .inner .desc {
  padding-top: 5px;
  font-size: 120%;
  line-height: 1.4em;
  letter-spacing: 2px;
}
@media (max-width: 1200px) {
  .wrap .wrap-wrap .page .headline .inner .desc {
    font-size: 130%;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .page .headline .inner .desc {
    font-size: 130%;
  }
}
.wrap .wrap-wrap .page .project-description {
  width: 100%;
  padding-left: 60px;
  margin-top: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 130%;
  line-height: 1.2em;
}
@media (max-width: 1400px) {
  .wrap .wrap-wrap .page .project-description {
    font-size: 100%;
  }
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .page .project-description {
    margin-top: 0;
    padding-left: 16px;
    padding-right: 16px;
    font-size: 130%;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .page .project-description {
    font-size: 100%;
    padding-left: 16px;
    padding-right: 0;
    padding-bottom: 20px;
  }
}
.wrap .wrap-wrap .page .project-description a {
  color: #000;
}
.wrap .wrap-wrap .page .project-description em {
  font-style: italic;
}
.wrap .wrap-wrap .page .project-description strong {
  font-weight: bold;
}
.bio .wrap .wrap-wrap .page .content,
.exhibitions .wrap .wrap-wrap .page .content {
  float: right;
  width: 65%;
  padding-left: 45px;
  padding-right: 60px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 120%;
  color: #333;
  letter-spacing: .3ex;
  line-height: 1.4em;
}
@media (max-width: 1200px) {
  .bio .wrap .wrap-wrap .page .content,
  .exhibitions .wrap .wrap-wrap .page .content {
    font-size: 100%;
  }
}
@media (max-width: 768px) {
  .bio .wrap .wrap-wrap .page .content,
  .exhibitions .wrap .wrap-wrap .page .content {
    width: 100% !important;
    padding-left: 16px;
    padding-right: 16px;
    font-size: 115%;
  }
}
@media (max-width: 320px) {
  .bio .wrap .wrap-wrap .page .content,
  .exhibitions .wrap .wrap-wrap .page .content {
    font-size: 100%;
    padding-right: 0;
  }
}
.bio .wrap .wrap-wrap .page .content p,
.exhibitions .wrap .wrap-wrap .page .content p {
  margin-bottom: 12px;
}
.bio .wrap .wrap-wrap .page .content h3,
.exhibitions .wrap .wrap-wrap .page .content h3 {
  margin-top: 45px;
  margin-bottom: 10px;
  font-size: 110%;
  font-weight: 800;
  text-transform: uppercase;
}
.bio .wrap .wrap-wrap .page .content ul li,
.exhibitions .wrap .wrap-wrap .page .content ul li {
  line-height: 1.6em;
}
.bio .wrap .wrap-wrap .page .content strong,
.exhibitions .wrap .wrap-wrap .page .content strong {
  font-weight: 800;
}
.bio .wrap .wrap-wrap .page .content em,
.exhibitions .wrap .wrap-wrap .page .content em {
  font-style: italic;
}
.bio .wrap .wrap-wrap .page .content a,
.exhibitions .wrap .wrap-wrap .page .content a {
  color: #333;
}
.bio .wrap .wrap-wrap .page .content a:hover,
.exhibitions .wrap .wrap-wrap .page .content a:hover {
  text-decoration: none;
}
.bio .wrap .wrap-wrap .page .content img,
.exhibitions .wrap .wrap-wrap .page .content img {
  max-width: 100%;
}
.wrap .wrap-wrap .intro-img {
  position: relative;
  width: 100%;
  height: 100%;
  margin-bottom: 16px;
  background-position: center center;
  background-size: cover;
}
.wrap .wrap-wrap .intro-img .claim {
  position: absolute;
  left: 7.5%;
  bottom: 20%;
  width: 25%;
}
.wrap .wrap-wrap .intro-img .claim h1 {
  font-weight: 800;
  color: #333;
  font-size: 350%;
  letter-spacing: .2ex;
  text-transform: uppercase;
  line-height: 1.1em;
  margin-bottom: 10px;
}
.wrap .wrap-wrap .intro-img .claim p {
  font-weight: 600;
  font-size: 150%;
  color: #333;
  line-height: 1.4em;
  text-transform: uppercase;
}
.wrap .wrap-wrap .intro-img .claim.white h1 {
  color: #fff;
}
.wrap .wrap-wrap .intro-img .claim.white p {
  color: #fff;
}
.wrap .wrap-wrap .intro-img .claim.right {
  left: auto;
  right: 7.5%;
  width: 20%;
}
@media (max-width: 1400px) {
  .wrap .wrap-wrap .intro-img .claim.right {
    width: 25%;
  }
}
@media (max-width: 1200px) {
  .wrap .wrap-wrap .intro-img .claim.right {
    width: 32%;
  }
}
@media (max-width: 1000px) {
  .wrap .wrap-wrap .intro-img .claim.right {
    width: 45%;
  }
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .intro-img .claim {
    width: 50% !important;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .intro-img .claim {
    width: 80% !important;
    font-size: 60%;
    right: auto !important;
    left: 8% !important;
    bottom: 7%;
  }
  .wrap .wrap-wrap .intro-img .claim h1 {
    margin-bottom: 5px;
  }
  .wrap .wrap-wrap .intro-img .claim p {
    font-size: 175%;
    letter-spacing: 2px;
    line-height: 1.2em;
  }
}
.wrap .wrap-wrap .project-list .project {
  width: 33.33333%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 16px 16px 0;
}
.wrap .wrap-wrap .project-list .project:nth-child(3n+0) {
  padding-right: 0;
  padding-left: 10.66666px;
}
.wrap .wrap-wrap .project-list .project:nth-child(3n-1) {
  padding-left: 5.33333px;
  padding-right: 5.33333px;
}
.wrap .wrap-wrap .project-list .project:nth-child(3n-2) {
  padding-right: 10.66666px;
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .project-list .project {
    width: 50%;
  }
  .wrap .wrap-wrap .project-list .project:nth-child(3n+0) {
    padding-right: inherit;
    padding-left: inherit;
  }
  .wrap .wrap-wrap .project-list .project:nth-child(3n-1) {
    padding-left: inherit;
    padding-right: inherit;
  }
  .wrap .wrap-wrap .project-list .project:nth-child(3n-2) {
    padding-right: inherit;
  }
  .wrap .wrap-wrap .project-list .project:nth-child(2n+0) {
    padding-right: 0;
    padding-left: 8px;
  }
  .wrap .wrap-wrap .project-list .project:nth-child(2n-1) {
    padding-left: 0px;
    padding-right: 8px;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .project-list .project {
    width: 100%;
  }
  .wrap .wrap-wrap .project-list .project:nth-child(2n+0) {
    padding-right: inherit;
    padding-left: inherit;
  }
  .wrap .wrap-wrap .project-list .project:nth-child(2n-1) {
    padding-left: inherit;
    padding-right: inherit;
  }
}
.wrap .wrap-wrap .project-list .project .inner {
  position: relative;
  overflow: hidden;
  text-decoration: none;
}
.wrap .wrap-wrap .project-list .project .inner:hover,
.wrap .wrap-wrap .project-list .project .inner.active {
  text-decoration: none;
}
.wrap .wrap-wrap .project-list .project .inner:hover .bg-img,
.wrap .wrap-wrap .project-list .project .inner.active .bg-img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.wrap .wrap-wrap .project-list .project .inner:hover .info-hover,
.wrap .wrap-wrap .project-list .project .inner.active .info-hover {
  zoom: 1;
  filter: alpha(opacity=100);
  opacity: 1;
}
.wrap .wrap-wrap .project-list .project .inner .bg-img {
  display: block;
  width: 100%;
  background-size: cover;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
.wrap .wrap-wrap .project-list .project .inner .info-hover {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  padding: 60px 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.8);
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
@media (max-width: 1400px) {
  .wrap .wrap-wrap .project-list .project .inner .info-hover {
    font-size: 90%;
    padding: 40px 20px;
  }
}
@media (max-width: 1200px) {
  .wrap .wrap-wrap .project-list .project .inner .info-hover {
    font-size: 80%;
    padding: 20px 20px;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .project-list .project .inner .info-hover {
    font-size: 60%;
    padding: 30px 20px;
  }
}
.wrap .wrap-wrap .project-list .project .inner .info-hover .name {
  font-size: 250%;
  font-weight: 800;
  color: #333;
  width: 100%;
  letter-spacing: 5px;
  text-decoration: none;
  text-transform: uppercase;
}
@media (max-width: 1000px) {
  .wrap .wrap-wrap .project-list .project .inner .info-hover .name {
    width: 100%;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .project-list .project .inner .info-hover .name {
    letter-spacing: 2px;
    width: 100%;
  }
}
.wrap .wrap-wrap .project-list .project .inner .info-hover .place {
  font-size: 250%;
  font-weight: 500;
  color: #333;
  width: 100%;
  letter-spacing: 5px;
  text-decoration: none;
  text-transform: uppercase;
}
@media (max-width: 1000px) {
  .wrap .wrap-wrap .project-list .project .inner .info-hover .place {
    width: 100%;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .project-list .project .inner .info-hover .place {
    letter-spacing: 2px;
    width: 100%;
  }
}
.wrap .wrap-wrap .project-list .project .inner .info-hover .desc {
  font-size: 125%;
  font-weight: 600;
  color: #333;
  line-height: 1.2em;
  padding-top: 2%;
  width: 100%;
  text-decoration: none;
}
@media (max-width: 1000px) {
  .wrap .wrap-wrap .project-list .project .inner .info-hover .desc {
    font-size: 110%;
    width: 100%;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .project-list .project .inner .info-hover .desc {
    font-size: 160%;
    letter-spacing: 1px;
  }
}
.wrap .wrap-wrap .load-more-wrap {
  text-align: center;
}
.wrap .wrap-wrap .load-more-wrap .btn-load-more {
  position: relative;
  display: inline-block;
  width: 250px;
  height: 70px;
  line-height: 70px;
  background-color: #333;
  font-size: 130%;
  letter-spacing: .3ex;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  text-align: right;
  padding: 0 40px 0 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.wrap .wrap-wrap .load-more-wrap .btn-load-more span {
  position: absolute;
  top: 50%;
  left: 38px;
  margin-top: -9px;
  width: 17px;
  height: 17px;
  background-image: url(../img/icon_plus_white.png);
  background-repeat: no-repeat;
  background-position: center center;
}
@media (max-width: 1000px) {
  .wrap .wrap-wrap .load-more-wrap .btn-load-more {
    font-size: 110%;
    padding: 0 30px 0 40px;
    width: 210px;
    height: 60px;
    line-height: 60px;
  }
  .wrap .wrap-wrap .load-more-wrap .btn-load-more span {
    left: 30px;
  }
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .load-more-wrap .btn-load-more {
    font-size: 130%;
    padding: 0 40px 0 50px;
    width: 250px;
    height: 70px;
    line-height: 70px;
  }
  .wrap .wrap-wrap .load-more-wrap .btn-load-more span {
    left: 38px;
  }
}
.wrap .wrap-wrap .load-more-wrap .btn-load-more.active span {
  animation: animationFrames linear 1s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  animation-fill-mode: forwards;
  /*when the spec is finished*/
  -webkit-animation: animationFrames linear 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode: forwards;
  /*Chrome 16+, Safari 4+*/
  -moz-animation: animationFrames linear 1s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode: forwards;
  /*FF 5+*/
  -o-animation: animationFrames linear 1s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode: forwards;
  /*Not implemented yet*/
  -ms-animation: animationFrames linear 1s;
  -ms-animation-iteration-count: infinite;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode: forwards;
  /*IE 10+*/
}
.wrap .wrap-wrap .mood-img {
  width: 100%;
  margin-top: 128px;
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .mood-img {
    margin-top: 64px;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .mood-img {
    margin-top: 40px;
  }
}
.selected-works.page .wrap .wrap-wrap .project-list {
  margin-top: 140px;
}
@media (max-width: 320px) {
  .selected-works.page .wrap .wrap-wrap .project-list {
    margin-top: 20px;
  }
}
.wrap .wrap-wrap .detail-content {
  position: relative;
  overflow: hidden;
  margin-top: 85px;
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .detail-content {
    margin-top: 40px;
  }
}
.wrap .wrap-wrap .detail-content .image-wrap {
  float: left;
  margin: 0 16px 30px 0;
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .detail-content .image-wrap {
    float: none;
    width: 100%;
  }
  .wrap .wrap-wrap .detail-content .image-wrap img {
    width: 100%;
  }
}
.wrap .wrap-wrap .detail-content .image-wrap .description {
  font-size: 120%;
  margin-top: 10px;
  letter-spacing: 1px;
  white-space: pre-wrap;
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .detail-content .image-wrap .description {
    font-size: 100%;
  }
}
.wrap .wrap-wrap .detail-content .image-wrap .description strong {
  font-size: 100%;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.wrap .wrap-wrap .footer {
  text-align: center;
  padding-top: 160px;
  padding-bottom: 40px;
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .footer {
    padding-top: 80px;
    padding-bottom: 15px;
  }
}
.wrap .wrap-wrap .footer .share {
  width: 155px;
  height: 40px;
  padding-bottom: 25px;
  margin: auto;
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .footer .share {
    padding-bottom: 15px;
  }
}
.wrap .wrap-wrap .footer .share .share-btn {
  display: inline-block;
  width: 40px;
  height: 40px;
  float: left;
  margin-right: 15px;
}
.wrap .wrap-wrap .footer .share .share-btn:last-child {
  margin-right: 0;
}
.wrap .wrap-wrap .footer .share .share-btn.inst {
  background-image: url(../img/icon_share_inst.png);
}
.wrap .wrap-wrap .footer .share .share-btn.fb {
  background-image: url(../img/icon_share_fb.png);
}
.wrap .wrap-wrap .footer .share .share-btn.vm {
  background-image: url(../img/icon_share_vm.png);
}
.wrap .wrap-wrap .footer .footer-text {
  clear: both;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 1.4em;
  width: 30%;
  margin: auto;
}
.wrap .wrap-wrap .footer .footer-text small {
  display: block;
  margin-top: 10px;
  font-size: 80%;
}
.wrap .wrap-wrap .footer .footer-text small a {
  color: #000;
}
@media (max-width: 1200px) {
  .wrap .wrap-wrap .footer .footer-text {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .wrap .wrap-wrap .footer .footer-text {
    width: 80%;
  }
}
@media (max-width: 320px) {
  .wrap .wrap-wrap .footer .footer-text {
    width: 100%;
    font-size: 70%;
  }
}
/* ANIMATIONS */
@keyframes animationFrames {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-moz-keyframes animationFrames {
  0% {
    -moz-transform: rotate(0deg);
  }
  50% {
    -moz-transform: rotate(180deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes animationFrames {
  0% {
    -webkit-transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-o-keyframes animationFrames {
  0% {
    -o-transform: rotate(0deg);
  }
  50% {
    -o-transform: rotate(180deg);
  }
  100% {
    -o-transform: rotate(360deg);
  }
}
@-ms-keyframes animationFrames {
  0% {
    -ms-transform: rotate(0deg);
  }
  50% {
    -ms-transform: rotate(180deg);
  }
  100% {
    -ms-transform: rotate(360deg);
  }
}
